# Class CIM_FilteredBGPAttributes
extends CIM_Component

This is a specialization of the Component aggregation, which is used to define the set of BGP Attributes that are used by a particular Routing Policy.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_FilteredBGPAttributes

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | This is a specialization of the Component aggregation, which is used to define the set of BGP Attributes that are used by a particular Routing Policy.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_FilteredBGPAttributes | CIM_RoutingPolicy
PartComponent | CIM_FilteredBGPAttributes | CIM_BGPAttributes

## Class Methods